/* Website colors 

orange: #F66013
blue: #003A5D

*/
body {
	margin: 20px 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #333333;
	background-image: url(images/global/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
img {
	border: 0;
}
p, td {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link, a:visited, a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
h1 {
	font-size: 14px;
	color: #003A5D;
	border-bottom: 1px solid #F66013;
}
#container {
	width: 990px;
	position: absolute;
	left: 50%;
	margin-left: -495px;
	background-color: #003A5D;
	background-image: url(images/global/container_bg.gif);
	background-repeat: repeat-y;
}
#leftCol {
	width: 240px;
	float: left;
}
#mainContent {
	width: 750px;
	float: left;
	padding-bottom: 20px;
	background-color: #FFFFFF;
}
#mainContent a:link, #mainContent a:active, #mainContent a:visited {
	color: #F66013;
}
#mainContent a:hover {
	color: #003A5D;
}
#footer {
	width: 980px;
	float: left;
	background-color: #F66013;
	text-align: right;
	color: #003A5D;
	font-size: 10px;
	padding: 5px 10px 5px 0;
}
#footer a:link, #footer a:visited, #footer a:active {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #003A5D;
}
#leftCol .logo {
	width: auto;
	text-align: center;
}
#menu {
	width: 240px;
	margin: 10px 0 0 0;
}
#menu ul {
	width: 240px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#menu ul li {
	width: 240px;
	margin: 0;
	padding: 0;
	font-size: 11px;
	height: 25px;
}
#menu ul li a:link, #menu ul li a:visited, #menu ul li a:active {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	line-height: 25px;
	text-indent: 30px;
	font-weight: bold;
}
#menu ul li a:hover {
	background-color: #F66013;
}
#mainContent .pageTitle {
	background-color: #003A5D;
	color: #FFFFFF;
	width: 740px;
	height: 56px;
	line-height: 56px;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
}
#mainContent .pageContent {
	width: 730px;
	margin: 10px;
}
.loginBox {
	width: 220px;
	background-color: #FFFFFF;
	margin: 10px 0 10px 10px;
	padding: 0 0 5px 0;
	text-align: center;
	background-image: url(images/global/login_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.loginBoxHome {
	width: 220px;
	background-color: #FFFFFF;
	margin: 10px 0 10px 10px;
	padding: 0 0 5px 0;
	text-align: left;
	background-image: url(images/global/login_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.loginBoxHome label {
	width: 75px;
	float: left;
}
.loginBox p, .loginBoxHome p {
	margin: 10px;
}
.loginBoxHome a:link, .loginBoxHome a:active, .loginBoxHome a:visited {
	color: #F66013;
}
.loginBoxHome a:hover {
	color: #003A5D;
}
.loginTop {
	background-image: url(images/global/login_top.gif);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	height: 10px;
	width: 220px;
}
.boldBlueText {
	color: #003A5D;
	font-weight: bold;
}
.blueText {
	color: #003A5D;
}
.boldOrangeText {
	color: #F66013;
	font-weight: bold;
}
.smlOrangeText {
	color: #F66013;
	font-size: 10px;
}
.submitButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #F66013;
	font-size: 11px;
}
.submitButtonBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #003A5D;
	font-size: 11px;
}
.breadcrumbs {
	height: 19px;
	width: 740px;
	line-height: 19px;
	text-align: right;
	padding-right: 10px;
	/*border-bottom: 1px dashed #003A5D;*/
	font-weight: bold;
}
.noBreadcrumbs {
	height: 19px;
	width: 740px;
	line-height: 19px;
	text-align: right;
	padding-right: 10px;
	border-bottom: 1px dashed #FFFFFF;
	font-weight: bold;
}
.breadcrumbs a:link, .breadcrumbs a:visited, .breadcrumbs a:active {
	color: #F66013;
	text-decoration: none;
}
.breadcrumbs a:hover {
	color: #003A5D;
}
table.main {
	margin: 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #FEEFC9;
}
table.main td {
	padding: 5px;
}
table.main td.left {
	text-align: right;
}
table.main td.leftAlignTop {
	text-align: left;
	vertical-align: top;
}
table.main tr.highlight {
	background-color: #FEEFC9;
}
table.main td.highlight {
	background-color: #FEEFC9;
}
table.main td a:link, table.main td a:active, table.main td a:visited {
	color: #F66013;
	font-weight: bold;
}
table.main td a:hover {
	color: #003A5D;
}
table.main td table {
	margin: 0;
	padding: 0;
	width: auto;
	border-collapse: collapse;
}
table.main td table td {
	padding: 5px;
}
table.main td table td.blue {
	background-color: #003A5D;
	color: #FFFFFF;
}
table.main th, table.main tr.pagination {
	background-color: #003A5D;
	text-align: left;
	font-size: 11px;
	padding: 5px;
	color: #FFFFFF;
}
table.main th.alignRight {
	text-align: right;
}
table.main th.alignRight a:link, table.main th.alignRight a:active, table.main th.alignRight a:visited {
	color: #FFFFFF !important;
}
table.main th.alignRight a:hover {
	color: #F66013 !important;
}
table.main th.pagination, table.main tr.pagination {
	text-align: center;
}
.inputCell {
	font-size: 11px;
	border: 1px solid #003A5D;
}
.inputCellDisabled
{
	font-size: 11px;
	border: 1px solid #003A5D;
	background-color: inactivecaptiontext;
	color: infobackground;
}
.groupNews {
	width: 350px;
	float: left;
	margin: 15px 0 0 0;
}
.acNews {
	width: 350px;
	float: left;
	margin: 15px 0 0 30px;
}
h2  {
	font-size: 12px;
	font-weight: bold;
	color: #F66013;
	margin: 15px 0 0 0;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: 	#F66013;
}
.acNewsLeft {
    width: 350px;
    float: left;
    margin: 0;
}
.groupNews h2 a:hover, .acNews h2 a:hover, .acNewsLeft h2 a:hover {
    color: #003A5D;
}
.groupNews p, .acNews p, p.newsExtract, .acNewsLeft p { 
    margin: 0;
}
a.more:link, a.more:active, a.more:visited
{
	font-weight: bold;
	color: #003A5D !important;
}
a.more:hover
{
	font-weight: bold;
	color: #F66013;
}
.imgFloatRight {
	float: right;
	margin: 0 10px 10px 0;
}
#legend {
	float: right;
	margin: 0 0 10px 10px;
}
table.legend {
	width: auto;
	border-collapse: collapse;
	border: 1px solid #F66013;
	margin: 0;
	padding: 0;
}
table.legend td {
	padding: 5px;
}
table.legend th {
	background-color: #F66013;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}
.addLink {
	float: right;
	width: auto;
	font-size: 12px;
}

.errorBox
{
	width: 300px;
	margin: 0;
	border-right: #CC0000 1pt solid;
	border-top: #CC0000 1pt solid;
	border-left: #CC0000 1pt solid;
	border-bottom: #CC0000 1pt solid;
}
.errorBox ul {
    color: #CC0000;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: bold;
	font-size: 11px;
} 
.redText
{
	color: #CC0000;
	font-size: 12px;
	font-weight: bold;
}
.smlRedText {
    color: #CC0000;
    font-size: 11px;
}
.successBox {
    width: 300px;
    margin: 0;
}
.successBox ul {
    color: #FFFFFF;
    margin-top: 0;
    font-size: 11px;
    margin-bottom: 0;
    font-weight: bold;
}
.greenText {
    color: #009900;
    font-size: 12px;
    font-weight: bold; 
}
.smlGreenText {
    color: #009900;
    font-size: 11px;
    font-weight: bold;
}
.validatorCalloutHighlight
{
	background-color: lemonchiffon;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #003A5D;
	color: #ca110d;
}
.processingContainer
{
	background-color: #333333;
	opacity: .50;
	filter: alpha(opacity=50);
	-moz-opacity: 0.50;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
.processing
{
	height: 56px;
	width: 240px;
	margin-top: -84px;
	margin-left: -120px;
/**	font-weight: bold;
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #7fc41c;
	border-right: #0A1F62 1px solid;
	border-top: #0A1F62 1px solid;
	vertical-align: middle;
	border-left: #0A1F62 1px solid;
	border-bottom: #0A1F62 1px solid;
	text-align: center; **/
}
.processingOld {
	background-image: url(images/global/processing.gif);
	background-repeat: no-repeat;
	height: 56px;
	width: 240px;
}
div#centered {
	border: 0;
	height: 56px;
	width: 240px;
	position: absolute;
	margin-top: -28px;
	margin-left: -120px;
	top: 50%;
	left: 50%;
	background-color: #FFFFFF;
	background-image: url(images/global/processing.gif);
	background-repeat: no-repeat;
}
div#white {
	border: 0;
	height: 200px;
	width: 300px;
	position: absolute;
	margin-top: -100px;
	margin-left: -150px;
	top: 50%;
	left: 50%;
	background-color: #FFFFFF;
}
.HandPointer
{
	cursor: hand;
}
.ProcessingBorder {
	border: 1px solid #FFFFFF;
}